Bug 446934 - DOC REQUEST: Messaging User Guide
DOC REQUEST: Messaging User Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks: 455208
  Show dependency treegraph
 
Reported: 2008-05-16 13:48 EDT by Carl Trieloff
Modified: 2013-10-23 19:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 23:07:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Trieloff 2008-05-16 13:48:26 EDT
Description of problem:

Complete documentation is needed for each programming language API. A top level
or "User Guide" document is also needed. The current beta has a good tutorial
and a complete AMQP specification document, but is generally lacking in
documentation.
Comment 1 Lana Brindley 2008-05-21 00:39:29 EDT
Hi Carl,

I will need to get a more detailed spec about this, for planning purposes. Can
we schedule a time for a call please?

Cheers,
Lana

Note You need to log in before you can comment on or make changes to this bug.